Subject: bug#189 closed by "Ralph Ronnquist (rrq)" <[email-masked]> (done)

From: "Devuan bug Tracking System" <[email-masked]>
Date: Fri, 17 Jan 2020 13:33:07 +0000

This is an automatic notification regarding your bug report
which was filed against the devuan-installer package:

#189: Installation step failed: Detect and mount CD-ROM

It has been closed by "Ralph Ronnquist (rrq)" <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact "Ralph Ronnquist (rrq)" <[email-masked]> by
replying to this email.

-- 
189: bugs.devuan.org//cgi/bugreport.cgi?bug=189
Devuan Bug Tracking System
Contact [email-masked] with problems

Subject: done
From: "Ralph Ronnquist (rrq)" <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jan 2020 00:27:37 +1100

fixed for beowulf iso

Ralph.

Subject: Installation step failed: Detect and mount CD-ROM
From: Emil D <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 24 Feb 2018 16:48:52 -0500

Package: devuan-installer
Version: devuan_ascii_2.0.0-beta_amd64_NETINST.iso

Installation step failed: Detect and mount CD-ROM
My system is a Lenovo T420, where I have switched the original CD/DVD-drive with an DiskDrive-cabinet. In the new cabinet I have an SSD that works as expected when mounted and tested in Devuan Jessie before.

So, I don't not have a CD/DVD-drive installed to my T420.

Starting an install with iso as Version from a USB-stick. Unetbootin is the application I used to make the USB.
Gets through the first steps of choosing Language, Locale and keymap. Does not seem to make diffrence to problem if other Language choosed.
Next step is: Detect and mount CD-ROM
Installer tries to find my CD-ROM and asks for drivers on removable media. Since not detected, it asks if I want to manually load drivers.
When I go forward from here, installer raises Installation Step failed.